LIBPFM(3)

NAME
libpfm_amd64_fam19h_zen3_l3 - support for AMD64 Family 19h L3 PMU

SYNOPSIS
#include <perfmon/pfmlib.h>

PMU name: amd64_fam19h_zen3_l3
PMU desc: AMD64 Fam19h Zen3 L3

DESCRIPTION
The library supports AMD Family 19h processors Zen3 L3 PMU in both 32 and 64-bit modes. At this point, there is no modifier supported.

AUTHORS
Stephane Eranian